D4Science Infrastructure - Task #11085

DataMiner folder out-of-service
Jan 31, 2018 05:38 PM - Gianpaolo Coro

Status: Closed Start date: Jan 31, 2018
Priority: Normal Due date:

Assignee: Gianpaolo Coro % Done: 100%
Category: Data Management Estimated time: 0.00 hour
Target version: Data Publishing

Infrastructure: Production

Description

| tried to delete my /Home/gianpaolo.coro/Workspace/DataMiner/ folder and its inner folders first. As a result, after several hours of
attempts, | have obtained that the main DM folder contains only an "Input Data Sets" folder that makes the WS interface refresh itself
once clicked, because of some hidden issue behind the scenes. Deleting the DataMiner folder and refreshing the trash is a
combination of actions that could run even a Saint out of patience :-). Something should be done urgently about big folders deletion.

Is it possible to make my folder work again, please? Without that | cannot even use the DataMiner.

History

#1 - Feb 01, 2018 10:46 AM - Costantino Perciante
- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - Feb 01, 2018 10:53 AM - Costantino Perciante
- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

Please check it out

#3 - Feb 01, 2018 10:54 AM - Costantino Perciante

- Assignee changed from Costantino Perciante to Gianpaolo Coro

#4 - Feb 01, 2018 12:21 PM - Gianpaolo Coro
- Status changed from Feedback to Closed

It works, thanks...see you soon next time for an exactly equal ticket.
